/*
[name]&#x6DE1;&#x7EFF;[/name]
[iconbgcolor]#00cc99[/iconbgcolor]
Powered by Discuz! X
*/

body { background: #e6efd5 url(bgimg.png) no-repeat 50% 0; }
.visible-lg { background-image: none !important; }

.aini_fldh .ul li a:hover { background: #00cc99 !important; color: #FFF !important; }
.aini_fldh .erdh { color: #049c76 !important; }
.aini_toptb { background: rgba(4, 156, 118, 0.6) !important; }
.nav-list { background: rgba(4, 156, 118, 0.6) !important; }
.nav-list-con li:hover, #nvs li.a a, .h_pop li:hover { background: #049c76 !important; }

.aini_bottom_gps a.a, .aini_fllp_xxd span i, .aini_bottom_gps a.a p { color: #00cc99 !important; }

.aini_head h2 { background-color: #00cc99 !important; }
.twotop_rul .on a, .twotop_rul a:hover { background: #00cc99 !important; color: #fff !important; }
.aini_sfly .yb_distop, .aini_fllp_xxd span { border-bottom: 1px solid #00cc99 !important; }
#aini_piaofu a, .h_pop li { background: #00cc99 !important; }
.aini_bottom_gps .aini_yuan i { background: linear-gradient(180deg, #50e4bf, #00cc99) !important; }
#codaa .qqx i { color: #00cc99 !important; }

/*新加*/
#diy-tg_menu { border: 1px solid #00cc99 !important; }

#scform_form { border: 2px solid #00cc99 !important; }
#scform_submit, #scform_tb .a, .dw_search { background: #00cc99 !important; }
.ais_s { border: 1px solid #00cc99 !important; color: #00cc99 !important; }

.aini_rjfl a, .tabs li a.a, .tabs li a:hover { background: #00cc99 !important; }
.aini_tab a.curr, .aini_tab a.a, .aini_tab1 a.curr, .aini_tab1 a.a, .aini_tab li.a a { border-bottom-color: #00cc99 !important; color: #00cc99 !important; }
.button_m { background-color: #00cc99 !important; }
.aini_space_top { background: #fff url(grimg.jpg) no-repeat 50% 0 !important; }


